--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1716291721.50755'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1716289681.71313'
    into_interval: 1W
    time: '1716289981.73817'
  minmax: 
    max: '1716291668.43352'
    min: '1716289681.71313'
    mtime: '1716291001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1716291668.43352'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1716291668.43225'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1716291668.37737'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1716291665.13466'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1716291663.49804'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1716290953.29982'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1716290952.1286'
    path: 06perms.txt
    type: new
  - 
    epoch: '1716290521.57795'
    path: ''
    type: new
  - 
    epoch: '1716289681.71313'
    path: 02STAMP
    type: new
